@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1000px;
	}
}

body{
	color: #1f1b1d;
	font-size: 16px;
	padding-bottom: 100px;
	max-width: 1920px;
	margin: auto;
	overflow-x: hidden;
}

img {
	max-width: 100%;
	height: auto
}

.h-links {
	 font-size: 12px
}

.h-links a {
	color: #000;
	text-decoration: none;

}

.menu a {
	background-color: #ffd343;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	padding: 2px 15px;
	min-width: ;
	display: block;
	text-align: center;
	font-size: 14px;
}

.menu .quote {
   background-color: #053a57;
}

.container-1300 {
	max-width: 1140px;
	margin: auto;
}

.items {
	padding: 20px 0 40px;
	background-color: #f6f6f6 ;
	color:  #053a57;
}

.item {
	width: 20%;
	font-size: 15px;
	padding: 10px 15px 0;
}

.item h2 {
	font-size: 20px;
	font-weight: bold;
}

.item img {
	margin-bottom: 15px
}

.item:not(:last-child) {
border-right: 1px solid #053a57
}


.item p {
	margin-bottom: 10px
}

.hiw {
	font-size: 18px;
	line-height: 1.7;
	color: #053a57;
	padding-bottom: 100px;
}

.hiw h2, .ptt {
	font-size: 22px;
	font-weight: bold;
}

.gyq-btn {
	background-color: #ffd343;
	color: #fff;
	border: 1px solid #ffd343;
	width: 350px;
	max-width: 100%;
	font-weight: bold;
	padding: 0;
	margin-bottom: 50px
}

.testimonial {
	max-width: 100%;
	min-height: 230px;
	background-color: #608194;
	margin: auto;
	position: relative;
	color: #fff;
	padding: 20px;
	font-size: 14px;
	line-height: 1.3;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.testimonial::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #608194;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%)
}

.hiw h3 {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 30px;
}

.orange {
	background-color: #ffd343
}

.bg-gray {
	background-color: #f6f6f6;
}

.bg-gray h1 {
	color: #053a57
}

 .bg-gray {
	font-size: 18px;
}

.contact-links a {
	text-decoration: none;
	color: #1f1b1d;
}

.contact-links li {
	margin-bottom: 20px
}

.contact .gyq-btn, .modal .gyq-btn {
	background-color: #ffd343;
	border-color: #ffd343;
	margin-bottom: 0
}

.modal-body {
	padding: 0 80px;
}

.modal-body .modal-title {
	margin-bottom: 30px ;
	color: #053a57;
	font-size: 24px;
	font-weight: bold
}

.modal-content {
	background-color: #f6f6f6;
}

.form-control {
   border-radius: 0;
   border: 2px solid #053a57
}

.modal-header {
	padding: 5px 15px 5px 10px;
	border: none;
}

.modal-footer {
	border: none
}

.modal .gyq-btn {
	margin-top: 30px;
	padding: 5px 0;
	max-width:100%
}

.galerry img {
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 1023px) {
   .item {
	width: 33.333333%;
	margin-bottom: 30px
   }

   .container-1300 > div {
	   flex-wrap: wrap;
	   justify-content: center;
   }

}


@media screen and (max-width: 480px) {
	body {
		font-size: 14px;
		padding-bottom: 60px;
	}

	.item {
	width: 50%;
	}

	.hiw {
	font-size: 16px;
    }

.h-links li {
	flex-direction: column;
	padding-right: 0 !important;
	width: 33.333333%;
}

	.bg-gray {
	font-size: 16px;
    }

.modal-body {
	padding: 0 30px;
}
	
	.h-links {
	text-align: center
	}

}
